#footer-top .newsletter-container {

    gap: 2.5rem;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgba(244,241,234,0.4);

    padding-bottom: 6.813rem
}

@media (max-width: 960px) {

    #footer-top .newsletter-container {

        flex-direction: column;

        align-items: flex-start
    }
}

@media (max-width: 800px) {

    #footer-top .newsletter-container {

        padding-bottom: 3.75rem
    }
}

        #footer-top .newsletter-container .wrapper .before-title {

    font-weight: 500;

    line-height: 1
}

        #footer-top .newsletter-container .wrapper .before-title::before {

    margin-right: 0.25rem;

    display: inline-block;

    --tw-content: '──';

    content: var(--tw-content)
}

        #footer-top .newsletter-container .wrapper .before-title, #footer-top .newsletter-container .wrapper .description {

    font-size: 0.875rem
}

        #footer-top .newsletter-container .wrapper .title {

    margin-top: 0.625rem;

    margin-bottom: 0.625rem;

    font-size: 3rem;

    font-weight: 500;

    line-height: 1.2
}

        @media (max-width: 420px) {

    #footer-top .newsletter-container .wrapper .title br {

        display: none
    }
}

        #footer-top .newsletter-container .wrapper .title span {

    color: #FDC300
}

        #footer-top .newsletter-container .wrapper .title, #footer-top .newsletter-container .wrapper .description {

    line-height: 1.2
}

        #footer-top .newsletter-container .wrapper .description {

    font-weight: 400
}

        #footer-top .newsletter-container .form-container {

    max-width: 34.375rem
}

        #footer-top .newsletter-container .form-container .wpcf7-not-valid-tip {

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-size: 0.875rem;

    line-height: 1
}

        #footer-top .newsletter-container .form-container p {

    margin-top: 0px;

    margin-bottom: 0px
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input {

    position: relative
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input > p:last-of-type {

    position: absolute;

    right: 0.313rem;

    top: 0.313rem
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input > p:last-of-type > .wpcf7-spinner {

    display: none
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit {

    position: relative;

    display: inline-flex;

    cursor: pointer;

    align-items: center;

    justify-content: center;

    gap: 0.625rem;

    border-radius: 9999px;

    border-width: 0px;

    background-color: #FDC300;

    padding-left: 1.625rem;

    padding-right: 1.625rem;

    padding-top: 1.25rem;

    padding-bottom: 1.25rem;

    font-family: Geist, Helvetica, Arial, sans-serif;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1;

    color: #0C0C0C
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit:hover {

    background-color: #E1C017
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit > .wpcf7-spinner {

    position: absolute;

    right: 0.25rem;

    top: 0.25rem
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-consent {

    margin-top: 1rem;

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-weight: 300
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-consent > p:last-of-type {

    margin-top: 1.25rem;

    font-size: 0.875rem;

    line-height: 1.43
}

        #footer-top .newsletter-container .form-container .wpcf7-form .newsletter-consent > p:last-of-type strong {

    font-weight: 700
}

        #footer-top .newsletter-container .form-container .wpcf7-form > p:first-of-type {

    position: relative;

    display: flex;

    width: 100%;

    align-items: center
}

        #footer-top .newsletter-container .form-container .wpcf7-form-control-wrap[data-name="newsletter-email"] {

    display: block;

    width: 100%
}

        #footer-top .newsletter-container .form-container input[type="email"] {

    width: 100%;

    border-radius: 9999px;

    border-width: 1px;

    border-color: #F4F1EA;

    background-color: transparent;

    padding-top: 1.5rem;

    padding-bottom: 1.25rem;

    padding-left: 25.5px;

    padding-right: 160px;

    font-family: Geist, Helvetica, Arial, sans-serif;

    font-size: 1rem;

    font-weight: 300;

    line-height: 1;

    letter-spacing: -2%;

    color: #F4F1EA;

    outline: 2px solid transparent;

    outline-offset: 2px
}

        #footer-top .newsletter-container .form-container input[type="email"]::-moz-placeholder {

    color: #F4F1EA
}

        #footer-top .newsletter-container .form-container input[type="email"]::placeholder {

    color: #F4F1EA
}

        #footer-top .newsletter-container .form-container input[type="email"]:focus {

    border-color: #F4F1EA
}

        #footer-top .newsletter-container .form-container .wpcf7-form > p:nth-of-type(2) {

    margin-top: 0px
}

        #footer-top .newsletter-container .form-container .wpcf7-acceptance {

    display: block
}

        #footer-top .newsletter-container .form-container .custom-checkbox {

    display: flex;

    cursor: pointer;

    align-items: center;

    gap: 0.875rem
}

        #footer-top .newsletter-container .form-container .custom-checkbox-input {

    position: absolute;

    height: 0px;

    width: 0px;

    opacity: 0
}

        #footer-top .newsletter-container .form-container .custom-checkbox-input:checked + .custom-checkbox-box {

    border-color: #FDC300;

    background-color: #FDC300
}

        #footer-top .newsletter-container .form-container .custom-checkbox-input:checked + .custom-checkbox-box .custom-checkbox-tick {

    opacity: 1
}

        #footer-top .newsletter-container .form-container .custom-checkbox-box {

    position: relative;

    display: block;

    height: 1.5rem;

    width: 1.5rem;

    flex-shrink: 0;

    border-width: 1px;

    border-style: solid;

    border-color: #FDC300;

    background-color: transparent
}

        #footer-top .newsletter-container .form-container .custom-checkbox-tick {

    position: absolute;

    left: 0.438rem;

    top: 0.125rem;

    height: 0.875rem;

    width: 0.5rem;

    --tw-rotate: 45deg;

    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));

    border-right-width: 0.188rem;

    border-bottom-width: 0.188rem;

    border-style: solid;

    border-color: #0C0C0C;

    opacity: 0
}

        #footer-top .newsletter-container .form-container .custom-checkbox-label {

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-size: 0.75rem;

    line-height: 1;

    color: #F2F2F2
}

        #footer-top .newsletter-container .form-container .wpcf7-response-output {

    margin: 0px;

    margin-top: 0.75rem;

    border-radius: 0.375rem;

    border-width: 1px;

    border-style: none;

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    color: #fff
}
    #footer-top .container {

    flex-wrap: wrap;

    gap: 2.5rem;

    padding-top: 6.25rem
}
    @media (max-width: 800px) {

    #footer-top .container {

        padding-top: 3.75rem
    }
}
    #footer-top .container ul.nav {

    list-style-type: none
}
    #footer-top .container ul.nav li {

    font-size: 1rem;

    font-weight: 400;

    line-height: normal
}
    #footer-top .container ul.nav li:not(:last-of-type) {

    margin-bottom: 1.875rem
}
    #footer-top .container .navigation .title {

    font-size: 1.5rem;

    font-weight: 700;

    line-height: 1
}
    #footer-top .container .navigation ul {

    margin-top: 1.25rem;

    list-style-type: none
}
    #footer-top .container .navigation ul li {

    font-size: 1.125rem;

    font-weight: 400;

    line-height: 1
}
    #footer-top .container .navigation ul li:not(:last-of-type) {

    margin-bottom: 0.938rem
}
    #footer-top .container .socials {

    margin-top: 3.125rem;

    padding-top: 1.25rem;

    padding-bottom: 1.25rem
}
    @media (max-width: 800px) {

    #footer-top .container .socials {

        margin-top: 2.5rem
    }
}
    #footer-top .container .socials .title {

    margin-bottom: 0.625rem;

    font-size: 0.875rem;

    font-weight: 500;

    line-height: 1
}
    #footer-top .container .socials > div {

    gap: 0.625rem
}
